Loading...
Searching...
No Matches
janus_videoroom_rtcp_receiver Struct Reference
Collaboration diagram for janus_videoroom_rtcp_receiver:
[legend]

## Data Fields

GSource | parent
janus_videoroom_rtp_forwarder * | forward
GDestroyNotify | destroy

## Field Documentation

## destroy

GDestroyNotify janus_videoroom_rtcp_receiver::destroy

## forward

janus_videoroom_rtp_forwarder* janus_videoroom_rtcp_receiver::forward

## parent

GSource janus_videoroom_rtcp_receiver::parent

The documentation for this struct was generated from the following file:

- janus_videoroom.c